package cn.tee3.manager.bean;

public class ScheduleRoomBean {
    private int result;
    private String roomId;

    public ScheduleRoomBean(int result, String roomId) {
        this.result = result;
        this.roomId = roomId;
    }

    public int getResult() {
        return result;
    }

    public void setResult(int result) {
        this.result = result;
    }

    public String getRoomId() {
        return roomId;
    }

    public void setRoomId(String roomId) {
        this.roomId = roomId;
    }
}
